Apple Published Security Update 2009-001 and JAVA for Mac

Apple has recently published the Security Update 2009-001 that will be available for Leopard, Leopard Server, Tiger for Intel Macs, Tiger for PowerPC-based Macs, Tiger Server for PowerPC-based Macs and Server Universal.

For
security reasons, Apple won’t be disclosing or discussing any issues until they do a full investigation. For now there are two Java updates which addresses
security and compatibility issues. This update is compatible with both Intel and PowerPC-based Macs and applies to Mac OS X 10.5.6 or later version

  • AFP Server

    CVE-ID: CVE-2009-0142

    Available for: Mac OS X v10.5.6, Mac OS X Server v10.5.6

    Impact: A user with the ability to connect to AFP Server may be a able to trigger a denial of service

    Description: A race condition in AFP Server may lead to an infinite loop. Enumerating files on an AFP server may lead to a denial of service. This update addresses the issue through improved file enumeration logic. This issue only affects systems running Mac OS X v10.5.6.

Related Posts with Thumbnails

Leave a Reply

Your email address will not be published. Required fields are marked *